` -NL- **`NANDAN BHUNIA`[NAME]** -NL- Competent Telecom Professional -NL- Mob:**`7042962661`[PHONES_PHONE]**/**`9804376248`[PHONES_PHONE]** -NL- Email: **`nandan.bhunia07@gmail.com`[EMAILS_EMAIL]** -NL- Aim to be associated with a progressive organization that gives me the scope to apply my -NL- knowledge to the best of my skills and involve as a part of the team that dynamically works -NL- towards the growth of the organization. -NL- **`Professional Profile`[WORK_EXPERIENCE_HEADING]** -NL-  A competent professional with 9+ years experienced in Operations Management, -NL- Network Design/Planning and Technical Support in the Telecom Sector. -NL-  Presently associated with Bharti Airtel as a Transmission Planner. -NL-  Deftness in leading telecom projects including Network Planning, IP planning and -NL- Microwave link planning. Have experience of planning, installation, commissioning and -NL- maintenance of Microwave Network Elements including Ceragon, NEC, NokiaFlexi -NL- Hybrid, and Nokia Flexi Hopper. -NL-  Experience in Planning Tools, MapInfo (MIPT),Global Mapper 9.0, Google Earth, -NL- Mentum Ellipse 8.5 etc. -NL-  Expertise in areas of Routing and Switching and also hands on experienced in IP -NL- Addressing, Sub netting. -NL-  Fair understanding on Transmission terminology Like , PDH , SDH , DWDM , CWDM -NL-  Good Understanding of TCP / IP, OSI Layer Protocol suites,MPLS,OSPF,BGP. -NL-  WAN protocols and troubleshooting -NL-  Configure and support Customer MPLS-VPN Layer 2 /Layer 3, VRF. -NL- Managed L3 MPLS with CPE connected through OSPF, L3 MPLS with static -NL- Configuration. -NL-  Networking protocols: TCP/IP, UDP, ICMP, HTTP, DNS, DHCP and FTP. -NL- Responsible for Level-2 Escalations pertaining to Networks, End User Devices -NL- Keeping track of critical or major incidents and sharing RCA with customers in stipulated -NL- time. -NL- Ensuring Prompt communication to all users in case of any Major failure or breakdown. -NL- Ability to identify strong and weak areas, implement solutions. -NL- Providing Network Support for Leased Lines/Internet/MPLS Networks to various -NL- customers of Bharti Airtel pan India. -NL-  Good Hands on Experience in Managing and Troubleshooting on MPLS VPN (L2 /L3) and -NL- Internet -NL- **`Career Feature`[WORK_EXPERIENCE_HEADING]** -NL- I. **`Bharti Airtel Ltd `[EMPLOYER_COMPANY_NAME]**-NL- Designation: **`Senior Executive – MW Planning`[EMPLOYER_ROLE]**. -NL- Time Period: 16th Dec’14 –Till date. -NL- Work profile: -NL-  BW Network planning using Opticalfiber & Microwave media. -NL-  3G/LTE Network planning using Optical fiber & Microwave media(IP10 & -NL- IP20,Nokia FHY). -NL-  IP & Vlan Planning for 2G, 3G,4G Network. -NL-  Planning and dimensioning network capacity, Conducting and planning MW survey -NL- for Access and Backbone network. -NL-  Frequency Planning and Interference calculation, Spectrum/ Bandwidth planning. -NL-  Preparing of Microwave Link(Link Budget) using Mentum planning Tool -NL-  E1 Planning for Abis / A-ter, PCM Planning for Cabex / Trx addition -NL-  Coordination & Support to the O&M team to resolve Transmission related issues. -NL-  Protection planning/SDH Ring Plan. -NL-  Design Network with MW links Availability 99.995% for Access & 99.999 % for Backbone Network, -NL- calculating Fad Margin. -NL-  Working Knowledge of CERAGON, NEC, Flexi Hybrid, Flexi Packet micro wave Radios, -NL-  IP Planning & VLAN Planning for 3G Sites and ABIS over IP, POP Planning, BW Provisioning for 2G & 3G -NL- Sites. -NL- II. -NL- Ceragon Networks India Pvt. Ltd (Payroll of Ceragon & TDS) -NL- Client: Airtel ROWB -NL- Designation: **`Executive Customer Support`[EMPLOYER_ROLE]**. -NL- Time Period: 11th March’11 –15th Dec’14. -NL- Work Profile: -NL-  Handling ROWB Transmission. Responsible for better network availability. -NL-  Monitoring Of Bharti Airtel NMS, Troubleshooting of Alarms through NMS. -NL-  Providing Technical Support to BSS Engineers related to Ceragon and responsible for restoration of -NL- sites immediately. -NL-  Provisioning of New Sites, Responsible for NMS Visibility of Node Element. -NL-  Swapping from NOKIA PDH link to CeragonIP20,IP10. -NL-  E1 Rerouting & dropping from MUX port for site integration. -NL-  Co-Coordinating with Vendors for proper Installation & Commissioning of Ceragon M/W. -NL-  ERP Protection through IP10/IP20 for 3G site. -NL-  Responsible for NOC AT of Microwave Links. -NL- III. ZTE India Pvt Ltd.(Pay roll of **`Nutek & Lycos`[EMPLOYER_COMPANY_NAME]**) -NL- Client: TTSL ROWB -NL- Designation: **`Operation & Maintenance Engineer`[EMPLOYER_ROLE]**. -NL- Time Period: 27thNov’09 –10th March’11. -NL- Work Profile: -NL-  Managing the overall administration of network system involving design of network layouts, configuration & -NL- maintenance of network. -NL-  Troubleshooting networking problems to ensure minimum downtime & maximum availability of network. -NL-  Testing various scenarios on test setup and then conducting the same on the Telecom Network backbone -NL-  ZTE BSC card Handling and troubleshoot problems. -NL-  New BTS / Transmission Site Acceptance on Behave of Customer. -NL-  1642 EMC Mux(Alcatel-Lucent) login and trouble shooting. -NL-  Carrying out preventive & breakdown maintenance of BTS to maintain network reliability & availability. -NL-  Coordinating with Noida NOC, OMCR for Operation, supervision & Administration of Network. -NL-  Responsible of transmission and Radio network installation & Commissioning. -NL-  Analysis of Performance, alarms logs of all MW hops and action accordingly for rectification. -NL- IV. **`TECHNO TRAVELS`[EMPLOYER_COMPANY_NAME]** -NL- Client: Uninor Orrissa -NL- Designation: **`I&C Engineer`[EMPLOYER_ROLE]** -NL- Time Period: 1st July’09 –25thNov’09. -NL- Work profile: -NL-  BTS (Alcatel-Lucent, Zte) Installation & Commissioning and GSM Antenna Installation Project in Orissa. -NL-  Motorola BTS Swapping Project In Kolkata. (Operator-Reliance GSM). -NL-  Installation and Commissioning of Microwave IDU (NEC&CERAGON) & Alignment of Microwave link -NL- between two Cell Sites. (Operator-TATA GSM,Uninor Orissa). -NL-  Microwave LOS Survey of more than 100 sites, Installation, Commissioning, and Alignment & Integration -NL- of Microwave Minilink. -NL-  VWSR Measurement taken more than 300 sites. -NL-  Antenna Orientation & Tilt Rectification. -NL- V. **`ASSURGENT TECHNOLOGY SOLUTIONS PVT LIMITED `[EMPLOYER_COMPANY_NAME]**-NL- Designation: As a **`Project Engineer`[EMPLOYER_ROLE]** in JAVA domain. -NL- Time Period: 4th Aug’07-4th June’09 -NL- Work profile: -NL-  Design WEB based project. -NL- **`Academic Credentials`[EDUCATION_HEADING]** -NL- 2007 -NL- **`B. Tech`[EDUCATION_DEGREE]** (**`BCET`[EDUCATION_INSTITUTE]**) from Durgapur. -NL- 2003 -NL- **`12TH`[EDUCATION_DEGREE]** from **`W.B.C.H.S.E`[EDUCATION_INSTITUTE]** -NL- 2001 -NL- **`10TH`[EDUCATION_DEGREE]** from **`W.B.B.S.E`[EDUCATION_INSTITUTE]** -NL- Trainings Attended: -NL-  BSNL Training (20 days), (Kolkata) -NL-  15 days training in WEBEL (Kolkata) -NL-  Worked on Project INFRA RED SENSOR SYSTEM. -NL- **`Personal Strength:`[PERSONAL_DETAILS_HEADING]** -NL-  Ability to prioritize. -NL-  Patience. -NL-  Ability to stay calm under pressure. -NL-  Strong analytical and problem solving skills. -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL-  CISCO CERTIFIED NETWORK ASSOCIATE(CISCO ID: CSCO13093607) -NL-  Knowledge Preview: GSM Architecture, , LAN switch & routers, Channel -NL- Concept, Call Flow, Frequency Reuse -NL- **`Personal Vitae:`[PERSONAL_DETAILS_HEADING]** -NL- Name : Nandan Bhunia -NL- Passport No. : K7386593 -NL- Father’s Name : Late Harish Chandra Bhunia -NL- Address : 38A/53 Jyotish Roy Road, NewAlipur, Kolkata-700053. -NL- Nationality : Indian -NL- Date of Birth : 1st Jan, 1984 -NL- Sex : Male -NL- Language Known : English, Hindi, Bengali. -NL- Hobbies : Painting, travelling, photography. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I solemnly declare that the statement and details given above are correct to the best of my knowledge and -NL- belief. -NL- DATE : -NL- PLACE : -NL- (Nandan Bhunia) -NL- 